Hi experts,

commit bd01370ca2aabc4d683a3b8e04817ee3bc97ad0b
Author: Paul Eggleton <paul.eggle...@linux.intel.com>
Date:   Tue Sep 25 15:58:32 2012 +0100

    layer.conf: allow other layers to depend on this version

    Set LAYERVERSION and rename the collection to "core". Given changes such
    as the tabs to spaces cleanup for python functions in the current
    version, this allows other layers to depend on this version of OE-Core
    specifically should they choose to do so, by specifying the following
    in their own layer.conf:

I want to know from " allow other layers to depend on this version", can we
get this patch is in which tag or branch?  since commit id maybe different,
so I don't want to
get this from commit id


You received this message because you are subscribed to the Google Groups "Git 
for human beings" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to git-users+unsubscr...@googlegroups.com.
For more options, visit https://groups.google.com/groups/opt_out.

Reply via email to